/***********************************************/
/* Accessible Navigation - using lists         */
/***********************************************/

/*** ESSENTIAL STYLES ***/

#nav .content ul {
	list-style-type: none;
	position: relative;
	width: 100%;
	padding: 0;
	margin: 0;
	line-height: 1;
}

#nav .content li {
	list-style-type: none;
	float: left;
	margin: 0;
	padding: 0;
}

#nav .content li a {
	display: block;
		padding: 0 11px; /* default padding */
}

#nav .content li li a {
	display: block;
	/*width: 100%;*/
	padding: 5px 20px;
	/*width: 145px;*/
	/*margin-left: 9px;*/
}
#nav .content li li.title a, #nav .content li li.title a.active {
	color: #B36212;
	margin-bottom: 12px;
}
#nav .content li li.title a:after {
	content: "\00BB";
	margin-left: 8px;
}
#nav .content li li { /* all list items */
	/*float: left;*/
	/*width: 195px;*/
		width: auto;
		display: block;
		float: none;
}
#nav .content li ul { /* second-level lists */
	position: absolute;
	width: 310px;
	left: -999em;
}

#nav .content li ul ul { /* third-and-above-level lists */
	/*margin: -32px 0 0 170px;*/
			/*position: relative;
			left: 0;
			display: block;
				background-color: #ffcc00;*/
}

#nav .content li:hover ul, #nav .content li.sfHover ul {
	left: -999em;
}

#nav .content li:hover ul, #nav .content li li:hover ul, #nav .content li li li:hover ul, #nav .content li.sfHover ul, #nav .content li li.sfHover ul, #nav .content li li li.sfHover ul { /* lists nested under hovered list items */
	left: auto;
}

 /* ie7 sticky nav fix */
#nav .content li ul:hover { background-position: 0 0; }
#nav .content li li:hover, #nav li li.sfHover { position: static; }


/* keep sub sub navs open */
#nav .content ul ul ul {
    display: block !important;
    visibility: visible !important;
}


/*** NAV SKIN ***/

#nav .content a {
	text-decoration:none;
}
#nav .content a em {
	text-decoration:underline;
}
#nav .content a.selected {
	color:#000000;
}

#nav .content li {
	margin: 0px;
}
#nav .content li a:hover {
	color: #000;
}

/* first-level lists */
#nav .content li {
		height: 90px;
		
	text-align: left;
		
	/*font-family: Tahoma, Arial, Helvetica, sans-serif;*/
		font-family: 'Gudea', 'Trebuchet MS', Arial, Helvetica, sans-serif;
		font-size: 18px;
		line-height: 21px;
		text-align: left;
		font-weight: normal;
			width: 160px;
				font-weight: 700;
			
}
#nav .content li.level1.odd {
		background: #f5efe9 url(../images/nav_topline.png) no-repeat left top;
}
#nav .content li.level1.even {
		background: #d6c9ba url(../images/nav_topline.png) no-repeat right top;
}
#nav .content li.level1.odd:hover {
	background-color: #f8f5f1;
}
#nav .content li.level1.even:hover {
	background-color: #e6ded5;
}
#nav .content li a {
	padding: 35px 2px 0 14px;
		display: block;
		height: 55px
}
#nav .content li.level1 > a:after {
	content: ' ';
	position: absolute;
	margin-top: 5px;
	margin-left: 5px;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 12px 7.5px 0 7.5px;
	border-color: transparent;
	border-top-color: #333;
	-webkit-transform:rotate(360deg);

}

#nav .content li, #nav .content li a {
	color: #444;
	text-transform: none;
	text-decoration: none;
}

/* second-level lists */
#nav .content li ul {

				margin-left: -80px;
	padding: 20px 0;
			text-align: left;
				background-color: #fff;
	-webkit-box-shadow: 1px 1px 14px rgba(0, 0, 0, 0.7);
	-moz-box-shadow:    1px 1px 14px rgba(0, 0, 0, 0.7);
	box-shadow:         1px 7px 10px rgba(0, 0, 0, 0.3);
}
#nav .content li.first ul {
			margin-left: 0px;
}
#nav .content li.last ul {
			margin-left: -150px;
}
#nav .content li li.first ul,
#nav .content li li.last ul {
	margin-left: 0px;
}
#nav .content li li {
	height: auto;
	text-align: left;
	line-height: normal;
}
#nav .content li li a {
	text-align: left;
	height: auto;
}
#nav .content li li, #nav .content li li a {
	color: #000;
	font-size: 17px;
	line-height: 18px;
		font-weight: normal;
}
#nav .content li a:hover {
	color: #777;
}


/* third-level lists */

#nav .content li li ul {
	margin: 0;
	padding-top: 5px;
}

#nav .content li li li {
	font-weight: normal;
	color: #666;
	font-size: 14px;
}
#nav .content li li li a {
	color: #666;
	font-size: 14px;
}


/* all sub-levels */
#nav .content ul li a.submenu {
	background: url(../images/nav_pointer.gif) no-repeat right center;	
}

/* selected */
#nav .content li .active, #nav .content li.active-trail > a {
	color: #000;
}
#nav .content li li a.active {
	/*background: #ffcc00;*/
	color: #78A22F;
}

/*** Sub Nav Indicators ****/
#nav .content .sf-sub-indicator {
	display: none;
}
#nav .content ul li a {
	position: relative;
}
#nav .content ul li .sf-sub-indicator {
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
}


/*** Z-INDEX ***/

#nav .content {
	z-index: 900;
}

#nav .content li ul {
	z-index: 910;
}
#nav .content li li ul {
	z-index: 920;
}
#nav .content li li li ul {
	z-index: 930;
}
#nav .content li li li li ul {
	z-index: 940;
}


/*** TOP NAV THEMES ***/

#nav #nav_1 a:after, #nav #nav_7 a:after {
	border-top-color: #ff8000;
}
#nav #nav_2 a:after, #nav #nav_8 a:after {
	border-top-color: #b36212;
}
#nav #nav_3 a:after, #nav #nav_9 a:after {
	border-top-color: #49b312;
}
#nav #nav_4 a:after, #nav #nav_10 a:after {
	border-top-color: #3391ff;
}
#nav #nav_5 a:after, #nav #nav_11 a:after {
	border-top-color: #9e24b3;
}
#nav #nav_6 a:after, #nav #nav_12 a:after {
	border-top-color: #670045;
}

/*** Expanded Nav Items ***/
/*
#sidemenu ul ul {
	display: none;
}
#sidemenu ul .active-trail ul {
	display: block;
}
*/


